.img1{

float : left; 
	  }
.img1-1{
margin: 0px 10px 0px 0px;
float : right; 

	  }
	  .img1-2{
margin: 5px 10px 0px 40px;
float : left; 

	  }
	  	  .img1-3{
margin: 5px 0px 0px 0px;

	  }
.img2{
	
margin: 0pt 0pt 0pt 0pt;
	  }
.img4{
	border-color : #000000; /*簡化 四邊框線色彩*/  
      border-width :1px; /*簡化 四邊框線寬度*/ 
	  border-style : solid; /*簡化 四邊框線樣式*/ 
	   margin: 0px 5px 15px 0px;
	  
	  }
	  
.img3{float : left; /*標籤元素向右靠.文字圍繞在左邊*/

background-color:#ffffff; /*背景色彩*/


}
.img5{

	border-color : #d7d7d7; /*簡化 四邊框線色彩*/ 
	padding:8px 8px 8px 8px; 
	background-color:#ffffff; /*背景色彩*/
      border-width :1px; /*簡化 四邊框線寬度*/ 
	  border-style : solid; /*簡化 四邊框線樣式*/ 
box-shadow: 0px 5px 15px #d7d7d7;
-moz-box-shadow: 0px 5px 15px #d7d7d7;
-webkit-box-shadow: 0px 5px 15px #d7d7d7;
margin: 20pt 10px 0pt 20pt;

	  }
	  .img6{

	border-color : #d7d7d7; /*簡化 四邊框線色彩*/ 
	padding:8px 8px 8px 8px; 
	background-color:#ffffff; /*背景色彩*/
      border-width :1px; /*簡化 四邊框線寬度*/ 
	  border-style : solid; /*簡化 四邊框線樣式*/ 
box-shadow: 0px 5px 15px #d7d7d7;
-moz-box-shadow: 0px 5px 15px #d7d7d7;
-webkit-box-shadow: 0px 5px 15px #d7d7d7;


	  }
	  .input{
		 background-color:#fffcdb;
		       border-width :0px; /*簡化 四邊框線寬度*/ 
 }
 	  .input2{
		 background-color:#d95e00;
		       border-width :0px;
			   width:150px;
			   color:#ffffff;
 }
 
.txt{
width:100px; /*文字欄位的寬度*/
border:none; /*不顯示文字欄位的框邊*/
color:#666; /*文字欄位裡面文字的顏色*/
padding:2px 0 0 5px;
background:none; }

.table{border:1px solid #AAAAAA;border-right:0;border-bottom:0;} 
.table td,table th{border:1px solid #AAAAAA;border-left:0;border-top:0;}  


.table2{
	border-color : #7D0000; /*簡化 四邊框線色彩*/ 
	border-width :5px; /*簡化 四邊框線寬度*/ 
 border-style : solid; /*簡化 四邊框線樣式*/ 
}
.one {
color: #7d7d7d;
	font-size: 10pt;
	padding:0px 0px 20px 0px;
	line-height: 110%}

.ABCDEF01 {
color: #000000;
	font-size: 10pt;

line-height: 150%;	
	}


.ABCDEF02{
	color: #959595;
	font-size: 9pt;
	line-height: 150%;
}

.ABCDEF03 {
	color: #c0d9f8;
	
	font-size: 10pt;
	line-height: 150%;
}
a{font-size : 10pt;text-decoration:none;line-height : 130%;color : #000000;}
a:active {color : #fed001}  
a:hover {color : #fed001} 


.ABCDEF04 {
font-weight: bold; /*文字粗體*/
	font-size: 10pt;
	color: #000000;
	line-height: 150%;
}
.ABCDEF04-1 {
font-weight: bold; /*文字粗體*/
	font-size: 12pt;
	color: #e60012;
	line-height: 150%;
}

.ABCDEF05 {

	
	font-size: 10pt;
	color: #ffffff;
	line-height: 150%;
}
.ABCDEF06 {

	font-size: 10pt;
	color: #7e6b5a;
	line-height: 180%;
}
.ABCDEF06-1 {

	font-size: 12pt;
	color: #a0a0a0;
	line-height: 100%;
}

.ABCDEF07 {
color: #b1beaa;
font-size: 10pt;
line-height: 150%;
}

.ABCDEF08 {
	color: #b28850;
	font-weight: bold; 
	font-size: 10pt;
	line-height: 150%;
}

.ABCDEF09 {
	color: #d5713f;
	
	font-size: 12pt;
	line-height: 150%;
}
.ABCDEF10 {
	color: #bfbf9a;
	
	font-size: 10pt;
	line-height: 150%;


}
.ABCDEF11{
	color: #362e2b;
font-size: 10pt;
	line-height: 150%;
}
.ABCDEF12{
	color: #b0afb0;
	font-size: 10pt;
	line-height: 150%;



}
.ABCDEF13{
	color: #4d1717;
	
	font-size: 10pt;
font-weight: bold; /*文字粗體*/
line-height: 150%;
}
.ABCDEF13-1{
	color: #4d1717;
	
	font-size: 12pt;
font-weight: bold; /*文字粗體*/
line-height: 150%;
}
.ABCDEF14 {
	color: #efd771;
line-height: 120%;	
	font-size: 10pt;
}

.ABCDEF15 {
	color: #e60012;
	

	font-size: 10pt;
	line-height: 110%;
}
.ABCDEF16{
	color: #fe9c05;
		font-weight: bold; /*文字粗體*/ 
	font-size: 12pt;
	line-height: 130%;
}

.ABCDEF17 {
	color: #FFFFFF;
	font-size: 10pt;
		line-height: 150%;
padding:0px 0px 0px 5px; 
}
.ABCDEF18 {
	color: #0068b7;
	
	font-size: 16pt;
	font-weight: bold; /*文字粗體*/ 
	line-height: 100%;
}
.ABCDEF19 {
	color: #1d3b46;
	
	font-size: 10pt;
	line-height: 110%;
	
}
.ABCDEF20 {
	color: #00561F;
	font-size: 10pt;
	
	line-height: 150%;
}
.ABCDEF21 {
	color: #8d997f;
	font-size: 10pt;

	line-height: 150%;
}
.ABCDEF22 {
	color: #7ca900;
	font-size: 12pt;
font-weight: bold;
	line-height: 100%;
}
.ABCDEF23 {
	color: #7ca900;
	font-size: 10pt;
	
	line-height: 150%;
}
.ABCDEF24 {
	color: #468107;
	font-size: 10pt;
	
	font-weight: bold; /*文字粗體*/ 
	line-height: 110%;
}

.ABCDEF25 {
	color: #58c3f0;
	font-size: 12pt;
	
	line-height: 180%;
}

.ABCDEF26 {
	color: #7e6b5a;
		
	font-size: 10pt;
		line-height: 180%;

}
.ABCDEF27 {
	color: #7d7d7d;
		
	font-size: 10pt;
		line-height: 150%;

}
.ABCDEF27-2 {
	color: #FFFFFF;
		
	font-size: 10pt;
		line-height: 150%;

}
.ABCDEF28 {
	color: #7d7d7d;
	font-size: 12pt;
	
}
.ABCDEF29{
	color: #958879;
	font-size: 11pt;

	font-weight: bold; /*文字粗體*/ 
	
}
.ABCDEF30 {
	color: #7c7f6e;
		
	font-size: 12pt;
	line-height: 150%;
	
}
.ABCDEF31 {
	color: #af4722;
		
	font-size: 09pt;	
	line-height: 110%;
}
.ABCDEF32 {
	
	font-size: 10pt;
	color: #958879;
	line-height: 150%;

}
.ABCDEF33{
	padding:0px 0px 0px 5px; 
	font-size: 10pt;
	color: #7d7d7d;
	line-height: 150%;

}
.ABCDEF34 {
	
	font-size: 10pt;
	color: #362e2b;
	line-height: 120%;

}	
.ABCDEF35 {
	
	font-size: 10pt;
	color: #000000;
	line-height: 150%;

}	
.ABCDEF36 {

	font-size: 10pt;
	color: #222222;
	line-height: 150%;
}	
.ABCDEF37{
	
	font-size: 10pt;
	color: #75c7bb;
	line-height: 130%;
}
.ABCDEF38{
	
	font-size: 14pt;
	color: #000000;
	line-height: 120%;
	font-weight: bold; /*文字粗體*/
}
.ABCDEF38-1{
	text-decoration: underline; /*加底線*/
	font-size: 12pt;
	color: #000000;
	line-height: 120%;
	font-weight: bold; /*文字粗體*/
}
.ABCDEF39{
	
	font-size: 10pt;
	color: #556fb5;
	font-weight: bold;
	line-height: 150%;
}
	.ABCDEF40{
	
	font-size: 9pt;
	color: #BFBFBF;
	line-height: 100%;
}
.ABCDEF41 {
line-height: 100%;
	font-size: 10pt;
	color: #cc6699;
}
.ABCDEF41-1 {
line-height: 100%;
font-weight: bold; /*文字粗體*/
	font-size: 12pt;
	color: #dcdcdc;
}
.ABCDEF41-2 {
line-height: 100%;
font-weight: bold; /*文字粗體*/
	font-size: 12pt;
	color: #000000;
}


.ABCDEF42 {
	text-transform:uppercase;
	font-size: 25pt;
	color: #000000;
	
	line-height: 150%;
	}

#justify{	text-align:justify; text-justify:inter-ideograph;
width: 661px;
}
